[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#428059: closed by Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>(Bug#428059: fixed in kdesdk 4:3.5.7-3)

Debian Bug Tracking System wrote:
> This is an automatic notification regarding your Bug report
> #428059: umbrello: Various bugs fixed upstream,
> which was filed against the umbrello package.

I opened the umbrello version of this package, and the umbrello version
has not been updated to 1.5.71. The real problem being that despite
umbrello maintainers fixes prominent bug that are discovered after the
KDE release is cut, the debian packages is *never* updated unless the
kde package is updated.

As a consequence, umbrello was hardly useable in some past kde realease
(3.5.6) and still contains annoying bugs in 3.5.7.

-- eric

Reply to: